Subject: Re: [art] Artart last call review of draft-ietf-dnsop-svcb-https-07

From: Francesca Palombini <[email-masked]>
Date: Wed, 2 Mar 2022 22:17:23 +0000

Cullen: many thanks for the review. I balloted DISCUSS as I believe many SHOULD statement in this documents are lacking context around them – I don’t know if that is partly related to your comment below.

Thanks,
Francesca

From: art <[email-masked]> on behalf of Cullen Jennings via Datatracker <[email-masked]>
Date: Monday, 9 August 2021 at 18:16
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>
Subject: [art] Artart last call review of draft-ietf-dnsop-svcb-https-07
Reviewer: Cullen Jennings
Review result: Ready

This draft looks good and ready for publications.

The draft could benefit from more discussion on the maximum sizes of records
and what happens when they are exceeded.

There seems to be some opinionated "you must eat your vegetables stuff" in the
draft that will just be ignored by people using this draft. For example, I
understand how OSCP stapling speeds things up but I can not see a single reason
why the mechanism in this draft need the deployment of OSCP stapling.

_______________________________________________
art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/art